body {
margin:0px;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #808080;
scrollbar-darkshadow-color: #808080;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #808080;
}

a {
font-family:verdana;
font-size:9px;
color:#3090e0;
text-decoration:none;
}

a:hover {
color:#ff8000;
}

.font {
font-family:verdana;
font-size:9px;
color:#000000;
}

.openfont {
font-family:verdana;
font-size:9px;
color:#ffffff;
}